تم ارسال تقييمك بنجاح.

تنبيه HPE

6729
التصنيفات
تحتوي هذه المنشورات على تنبيهات أمنية، بما في ذلك ثغرات رقمية وهجمات إلكترونية وتحديثات تقنية، وقد تم تصنيفها وفقًا لحساسيتها.

عالٍ جدًا

عالي

متوسط

منخفض

تاريخ التحذير

مستوى الخطورة

رقم التحذير

القطاع المستهدف

22 سبتمبر, 2022

● عالي

2022-5270

الكل

الوصف:

أصدرت HPE عدّة تحديثات لمعالجة عددٍ من الثغرات في المنتجات التالية:

  • Brocade Fabric OS (FOS):
    • v9.1 prior to v9.1.1
    • v9.0 prior to v9.0.1e
    • v8.2 prior to v8.2.3c
    • v7.4 prior to v7.4.2j
  • HPE Edgeline e920 Server Blade
    • Prior to 1.62_08-16-2022
  • HPE Edgeline e920d Server Blade
    • Prior to 1.62_08-16-2022
  • HPE Edgeline e920t Server Blade
  • Prior to 1.62_08-16-2022
التهديدات:

يمكن للمهاجم استغلال الثغرات وتنفيذ ما يلي:

  • الكشف والإفصاح عن معلومات حساسة
  • رفع وترقية الصلاحيات
  • هجمة حجب الخدمة
  • تنفيذ برمجيات خبيثة
  • أعطال في الذاكرة
  • تجاوز مخزن الذاكرة المؤقت
الاجراءات الوقائية:

يوصي المركز بتحديث النسخ المتأثرة، حيث أصدرت HPE توضيحًا لهذه التحديثات:

آخر تحديث في 22 سبتمبر, 2022

قيم المحتوى

rate-icon
up icon